» Ubuntu » 套件

Error

two or more packages specified (rsyslog-gnutls natty-updates)